# Get all account (tenant) invites

Retrieve all invitation tokens across all accounts (tenants).

A valid environment token is required to call this endpoint. You can obtain it from the environment authentication route.

Endpoint: GET /resources/tenants/invites/v1/all
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Response 200 fields (application/json):

  - `id` (string, required)

  - `vendorId` (string, required)

  - `tenantId` (string, required)

  - `userId` (string)

  - `token` (string, required)

  - `expires` (string, required)

  - `shouldSendEmail` (boolean, required)

  - `name` (string)

  - `roleIds` (array)

